EZ_ItemExist(3)

NAME
 EZ_ItemExist - test whether an item exists

SYNOPSIS
#include <EZ.h>

EZ_Item *EZ_ItemExist(EZ_Item *Item)

ARGUMENTS
Item Specifies a display item.

DESCRIPTION

EZ_ItemExist looks up item from the internal hash table for items, and returns the answer.

SEE ALSO
EZ_WidgetExist(3)